@charset "UTF-8";
/* CSS Document */


/* ======================= CLASSES COMUNS ========================*/
.tooltip_templates {
    display: none;
}



.wrappergray .col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.wrappergray .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.wrappergray .col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.wrappergray .col-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}

.wrappergray .col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.wrappergray .col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.wrappergray .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.wrappergray .col-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}

.wrappergray .col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.wrappergray .col-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.wrappergray .col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.wrappergray .col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.wrappergray .col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}

.wrappergray .col-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}

.wrappergray .col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.wrappergray .align-self-center {
    -ms-flex-item-align: center !important;
    align-self: center !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}


@media (min-width: 576px) {
    .wrappergray .col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .wrappergray .col-sm-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .wrappergray .col-sm-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .wrappergray .col-sm-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .wrappergray .col-sm-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .wrappergray .col-sm-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .wrappergray .col-sm-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .wrappergray .col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .wrappergray .col-sm-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .wrappergray .col-sm-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .wrappergray .col-sm-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .wrappergray .col-sm-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .wrappergray .col-sm-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .wrappergray .col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-sm-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }

    .order-sm-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }

    .order-sm-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }

    .order-sm-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-sm-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order-sm-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .order-sm-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .order-sm-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .order-sm-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .order-sm-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7;
    }

    .order-sm-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8;
    }

    .order-sm-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9;
    }

    .order-sm-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
    }

    .order-sm-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11;
    }

    .order-sm-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-sm-0 {
        margin-left: 0;
    }

    .offset-sm-1 {
        margin-left: 8.333333%;
    }

    .offset-sm-2 {
        margin-left: 16.666667%;
    }

    .offset-sm-3 {
        margin-left: 25%;
    }

    .offset-sm-4 {
        margin-left: 33.333333%;
    }

    .offset-sm-5 {
        margin-left: 41.666667%;
    }

    .offset-sm-6 {
        margin-left: 50%;
    }

    .offset-sm-7 {
        margin-left: 58.333333%;
    }

    .offset-sm-8 {
        margin-left: 66.666667%;
    }

    .offset-sm-9 {
        margin-left: 75%;
    }

    .offset-sm-10 {
        margin-left: 83.333333%;
    }

    .offset-sm-11 {
        margin-left: 91.666667%;
    }
}

@media (min-width: 768px) {
    .wrappergray .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .wrappergray .col-md-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .wrappergray .col-md-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .wrappergray .col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .wrappergray .col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .wrappergray .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .wrappergray .col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .wrappergray .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .wrappergray .col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .wrappergray .col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .wrappergray .col-md-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .wrappergray .col-md-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .wrappergray .col-md-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .wrappergray .col-md-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-md-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }

    .order-md-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }

    .order-md-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }

    .order-md-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-md-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order-md-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .order-md-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .order-md-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .order-md-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .order-md-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7;
    }

    .order-md-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8;
    }

    .order-md-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9;
    }

    .order-md-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
    }

    .order-md-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11;
    }

    .order-md-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-md-0 {
        margin-left: 0;
    }

    .offset-md-1 {
        margin-left: 8.333333%;
    }

    .offset-md-2 {
        margin-left: 16.666667%;
    }

    .offset-md-3 {
        margin-left: 25%;
    }

    .offset-md-4 {
        margin-left: 33.333333%;
    }

    .offset-md-5 {
        margin-left: 41.666667%;
    }

    .offset-md-6 {
        margin-left: 50%;
    }

    .offset-md-7 {
        margin-left: 58.333333%;
    }

    .offset-md-8 {
        margin-left: 66.666667%;
    }

    .offset-md-9 {
        margin-left: 75%;
    }

    .offset-md-10 {
        margin-left: 83.333333%;
    }

    .offset-md-11 {
        margin-left: 91.666667%;
    }
}

@media (min-width: 992px) {
    .wrappergray .col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .wrappergray .col-lg-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .wrappergray .col-lg-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .wrappergray .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .wrappergray .col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .wrappergray .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .wrappergray .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .wrappergray .col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .wrappergray .col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .wrappergray .col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .wrappergray .col-lg-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .wrappergray .col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .wrappergray .col-lg-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .wrappergray .col-lg-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-lg-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }

    .order-lg-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }

    .order-lg-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }

    .order-lg-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-lg-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order-lg-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .order-lg-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .order-lg-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .order-lg-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .order-lg-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7;
    }

    .order-lg-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8;
    }

    .order-lg-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9;
    }

    .order-lg-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
    }

    .order-lg-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11;
    }

    .order-lg-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-lg-0 {
        margin-left: 0;
    }

    .offset-lg-1 {
        margin-left: 8.333333%;
    }

    .offset-lg-2 {
        margin-left: 16.666667%;
    }

    .offset-lg-3 {
        margin-left: 25%;
    }

    .offset-lg-4 {
        margin-left: 33.333333%;
    }

    .offset-lg-5 {
        margin-left: 41.666667%;
    }

    .offset-lg-6 {
        margin-left: 50%;
    }

    .offset-lg-7 {
        margin-left: 58.333333%;
    }

    .offset-lg-8 {
        margin-left: 66.666667%;
    }

    .offset-lg-9 {
        margin-left: 75%;
    }

    .offset-lg-10 {
        margin-left: 83.333333%;
    }

    .offset-lg-11 {
        margin-left: 91.666667%;
    }
}

@media (min-width: 1200px) {
    .wrappergray .col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .wrappergray .col-xl-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .wrappergray .col-xl-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .wrappergray .col-xl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .wrappergray .col-xl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .wrappergray .col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .wrappergray .col-xl-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .wrappergray .col-xl-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .wrappergray .col-xl-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .wrappergray .col-xl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .wrappergray .col-xl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .wrappergray .col-xl-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .wrappergray .col-xl-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .wrappergray .col-xl-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-xl-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }

    .order-xl-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }

    .order-xl-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }

    .order-xl-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-xl-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order-xl-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .order-xl-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .order-xl-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .order-xl-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .order-xl-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7;
    }

    .order-xl-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8;
    }

    .order-xl-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9;
    }

    .order-xl-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
    }

    .order-xl-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11;
    }

    .order-xl-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-xl-0 {
        margin-left: 0;
    }

    .offset-xl-1 {
        margin-left: 8.333333%;
    }

    .offset-xl-2 {
        margin-left: 16.666667%;
    }

    .offset-xl-3 {
        margin-left: 25%;
    }

    .offset-xl-4 {
        margin-left: 33.333333%;
    }

    .offset-xl-5 {
        margin-left: 41.666667%;
    }

    .offset-xl-6 {
        margin-left: 50%;
    }

    .offset-xl-7 {
        margin-left: 58.333333%;
    }

    .offset-xl-8 {
        margin-left: 66.666667%;
    }

    .offset-xl-9 {
        margin-left: 75%;
    }

    .offset-xl-10 {
        margin-left: 83.333333%;
    }

    .offset-xl-11 {
        margin-left: 91.666667%;
    }
}

.w-25 {
  width: 25% !important;
}

.w-50 {
  width: 50% !important;
}

.w-75 {
  width: 75% !important;
}

.w-100 {
  width: 100% !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

.mw-100 {
  max-width: 100% !important;
}

.mh-100 {
  max-height: 100% !important;
}

.m-0 {
  margin: 0 !important;
}

.mt-0,
.my-0 {
  margin-top: 0 !important;
}

.mr-0,
.mx-0 {
  margin-right: 0 !important;
}

.mb-0,
.my-0 {
  margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
  margin-left: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.mt-1,
.my-1 {
  margin-top: 0.25rem !important;
}

.mr-1,
.mx-1 {
  margin-right: 0.25rem !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.25rem !important;
}

.ml-1,
.mx-1 {
  margin-left: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.mr-2,
.mx-2 {
  margin-right: 0.5rem !important;
}

.mb-2,
.my-2 {
  margin-bottom: 0.5rem !important;
}

.ml-2,
.mx-2 {
  margin-left: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.mr-3,
.mx-3 {
  margin-right: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.ml-3,
.mx-3 {
  margin-left: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-4,
.my-4 {
  margin-top: 1.5rem !important;
}

.mr-4,
.mx-4 {
  margin-right: 1.5rem !important;
}

.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}

.ml-4,
.mx-4 {
  margin-left: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5,
.my-5 {
  margin-top: 3rem !important;
}

.mr-5,
.mx-5 {
  margin-right: 3rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.ml-5,
.mx-5 {
  margin-left: 3rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0,
.py-0 {
  padding-top: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}

.pr-1,
.px-1 {
  padding-right: 0.25rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}

.pl-1,
.px-1 {
  padding-left: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pl-2,
.px-2 {
  padding-left: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pr-3,
.px-3 {
  padding-right: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pl-3,
.px-3 {
  padding-left: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}

.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

.pl-4,
.px-4 {
  padding-left: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.pt-5,
.py-5 {
  padding-top: 3rem !important;
}

.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

.pb-5,
.py-5 {
  padding-bottom: 3rem !important;
}

.pl-5,
.px-5 {
  padding-left: 3rem !important;
}

.m-auto {
  margin: auto !important;
}

.mt-auto,
.my-auto {
  margin-top: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

.mb-auto,
.my-auto {
  margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

@media (min-width: 576px) {
  .m-sm-0 {
    margin: 0 !important;
  }
  .mt-sm-0,
  .my-sm-0 {
    margin-top: 0 !important;
  }
  .mr-sm-0,
  .mx-sm-0 {
    margin-right: 0 !important;
  }
  .mb-sm-0,
  .my-sm-0 {
    margin-bottom: 0 !important;
  }
  .ml-sm-0,
  .mx-sm-0 {
    margin-left: 0 !important;
  }
  .m-sm-1 {
    margin: 0.25rem !important;
  }
  .mt-sm-1,
  .my-sm-1 {
    margin-top: 0.25rem !important;
  }
  .mr-sm-1,
  .mx-sm-1 {
    margin-right: 0.25rem !important;
  }
  .mb-sm-1,
  .my-sm-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-sm-1,
  .mx-sm-1 {
    margin-left: 0.25rem !important;
  }
  .m-sm-2 {
    margin: 0.5rem !important;
  }
  .mt-sm-2,
  .my-sm-2 {
    margin-top: 0.5rem !important;
  }
  .mr-sm-2,
  .mx-sm-2 {
    margin-right: 0.5rem !important;
  }
  .mb-sm-2,
  .my-sm-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-sm-2,
  .mx-sm-2 {
    margin-left: 0.5rem !important;
  }
  .m-sm-3 {
    margin: 1rem !important;
  }
  .mt-sm-3,
  .my-sm-3 {
    margin-top: 1rem !important;
  }
  .mr-sm-3,
  .mx-sm-3 {
    margin-right: 1rem !important;
  }
  .mb-sm-3,
  .my-sm-3 {
    margin-bottom: 1rem !important;
  }
  .ml-sm-3,
  .mx-sm-3 {
    margin-left: 1rem !important;
  }
  .m-sm-4 {
    margin: 1.5rem !important;
  }
  .mt-sm-4,
  .my-sm-4 {
    margin-top: 1.5rem !important;
  }
  .mr-sm-4,
  .mx-sm-4 {
    margin-right: 1.5rem !important;
  }
  .mb-sm-4,
  .my-sm-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-sm-4,
  .mx-sm-4 {
    margin-left: 1.5rem !important;
  }
  .m-sm-5 {
    margin: 3rem !important;
  }
  .mt-sm-5,
  .my-sm-5 {
    margin-top: 3rem !important;
  }
  .mr-sm-5,
  .mx-sm-5 {
    margin-right: 3rem !important;
  }
  .mb-sm-5,
  .my-sm-5 {
    margin-bottom: 3rem !important;
  }
  .ml-sm-5,
  .mx-sm-5 {
    margin-left: 3rem !important;
  }
  .p-sm-0 {
    padding: 0 !important;
  }
  .pt-sm-0,
  .py-sm-0 {
    padding-top: 0 !important;
  }
  .pr-sm-0,
  .px-sm-0 {
    padding-right: 0 !important;
  }
  .pb-sm-0,
  .py-sm-0 {
    padding-bottom: 0 !important;
  }
  .pl-sm-0,
  .px-sm-0 {
    padding-left: 0 !important;
  }
  .p-sm-1 {
    padding: 0.25rem !important;
  }
  .pt-sm-1,
  .py-sm-1 {
    padding-top: 0.25rem !important;
  }
  .pr-sm-1,
  .px-sm-1 {
    padding-right: 0.25rem !important;
  }
  .pb-sm-1,
  .py-sm-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-sm-1,
  .px-sm-1 {
    padding-left: 0.25rem !important;
  }
  .p-sm-2 {
    padding: 0.5rem !important;
  }
  .pt-sm-2,
  .py-sm-2 {
    padding-top: 0.5rem !important;
  }
  .pr-sm-2,
  .px-sm-2 {
    padding-right: 0.5rem !important;
  }
  .pb-sm-2,
  .py-sm-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-sm-2,
  .px-sm-2 {
    padding-left: 0.5rem !important;
  }
  .p-sm-3 {
    padding: 1rem !important;
  }
  .pt-sm-3,
  .py-sm-3 {
    padding-top: 1rem !important;
  }
  .pr-sm-3,
  .px-sm-3 {
    padding-right: 1rem !important;
  }
  .pb-sm-3,
  .py-sm-3 {
    padding-bottom: 1rem !important;
  }
  .pl-sm-3,
  .px-sm-3 {
    padding-left: 1rem !important;
  }
  .p-sm-4 {
    padding: 1.5rem !important;
  }
  .pt-sm-4,
  .py-sm-4 {
    padding-top: 1.5rem !important;
  }
  .pr-sm-4,
  .px-sm-4 {
    padding-right: 1.5rem !important;
  }
  .pb-sm-4,
  .py-sm-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-sm-4,
  .px-sm-4 {
    padding-left: 1.5rem !important;
  }
  .p-sm-5 {
    padding: 3rem !important;
  }
  .pt-sm-5,
  .py-sm-5 {
    padding-top: 3rem !important;
  }
  .pr-sm-5,
  .px-sm-5 {
    padding-right: 3rem !important;
  }
  .pb-sm-5,
  .py-sm-5 {
    padding-bottom: 3rem !important;
  }
  .pl-sm-5,
  .px-sm-5 {
    padding-left: 3rem !important;
  }
  .m-sm-auto {
    margin: auto !important;
  }
  .mt-sm-auto,
  .my-sm-auto {
    margin-top: auto !important;
  }
  .mr-sm-auto,
  .mx-sm-auto {
    margin-right: auto !important;
  }
  .mb-sm-auto,
  .my-sm-auto {
    margin-bottom: auto !important;
  }
  .ml-sm-auto,
  .mx-sm-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 768px) {
  .m-md-0 {
    margin: 0 !important;
  }
  .mt-md-0,
  .my-md-0 {
    margin-top: 0 !important;
  }
  .mr-md-0,
  .mx-md-0 {
    margin-right: 0 !important;
  }
  .mb-md-0,
  .my-md-0 {
    margin-bottom: 0 !important;
  }
  .ml-md-0,
  .mx-md-0 {
    margin-left: 0 !important;
  }
  .m-md-1 {
    margin: 0.25rem !important;
  }
  .mt-md-1,
  .my-md-1 {
    margin-top: 0.25rem !important;
  }
  .mr-md-1,
  .mx-md-1 {
    margin-right: 0.25rem !important;
  }
  .mb-md-1,
  .my-md-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-md-1,
  .mx-md-1 {
    margin-left: 0.25rem !important;
  }
  .m-md-2 {
    margin: 0.5rem !important;
  }
  .mt-md-2,
  .my-md-2 {
    margin-top: 0.5rem !important;
  }
  .mr-md-2,
  .mx-md-2 {
    margin-right: 0.5rem !important;
  }
  .mb-md-2,
  .my-md-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-md-2,
  .mx-md-2 {
    margin-left: 0.5rem !important;
  }
  .m-md-3 {
    margin: 1rem !important;
  }
  .mt-md-3,
  .my-md-3 {
    margin-top: 1rem !important;
  }
  .mr-md-3,
  .mx-md-3 {
    margin-right: 1rem !important;
  }
  .mb-md-3,
  .my-md-3 {
    margin-bottom: 1rem !important;
  }
  .ml-md-3,
  .mx-md-3 {
    margin-left: 1rem !important;
  }
  .m-md-4 {
    margin: 1.5rem !important;
  }
  .mt-md-4,
  .my-md-4 {
    margin-top: 1.5rem !important;
  }
  .mr-md-4,
  .mx-md-4 {
    margin-right: 1.5rem !important;
  }
  .mb-md-4,
  .my-md-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-md-4,
  .mx-md-4 {
    margin-left: 1.5rem !important;
  }
  .m-md-5 {
    margin: 3rem !important;
  }
  .mt-md-5,
  .my-md-5 {
    margin-top: 3rem !important;
  }
  .mr-md-5,
  .mx-md-5 {
    margin-right: 3rem !important;
  }
  .mb-md-5,
  .my-md-5 {
    margin-bottom: 3rem !important;
  }
  .ml-md-5,
  .mx-md-5 {
    margin-left: 3rem !important;
  }
  .p-md-0 {
    padding: 0 !important;
  }
  .pt-md-0,
  .py-md-0 {
    padding-top: 0 !important;
  }
  .pr-md-0,
  .px-md-0 {
    padding-right: 0 !important;
  }
  .pb-md-0,
  .py-md-0 {
    padding-bottom: 0 !important;
  }
  .pl-md-0,
  .px-md-0 {
    padding-left: 0 !important;
  }
  .p-md-1 {
    padding: 0.25rem !important;
  }
  .pt-md-1,
  .py-md-1 {
    padding-top: 0.25rem !important;
  }
  .pr-md-1,
  .px-md-1 {
    padding-right: 0.25rem !important;
  }
  .pb-md-1,
  .py-md-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-md-1,
  .px-md-1 {
    padding-left: 0.25rem !important;
  }
  .p-md-2 {
    padding: 0.5rem !important;
  }
  .pt-md-2,
  .py-md-2 {
    padding-top: 0.5rem !important;
  }
  .pr-md-2,
  .px-md-2 {
    padding-right: 0.5rem !important;
  }
  .pb-md-2,
  .py-md-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-md-2,
  .px-md-2 {
    padding-left: 0.5rem !important;
  }
  .p-md-3 {
    padding: 1rem !important;
  }
  .pt-md-3,
  .py-md-3 {
    padding-top: 1rem !important;
  }
  .pr-md-3,
  .px-md-3 {
    padding-right: 1rem !important;
  }
  .pb-md-3,
  .py-md-3 {
    padding-bottom: 1rem !important;
  }
  .pl-md-3,
  .px-md-3 {
    padding-left: 1rem !important;
  }
  .p-md-4 {
    padding: 1.5rem !important;
  }
  .pt-md-4,
  .py-md-4 {
    padding-top: 1.5rem !important;
  }
  .pr-md-4,
  .px-md-4 {
    padding-right: 1.5rem !important;
  }
  .pb-md-4,
  .py-md-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-md-4,
  .px-md-4 {
    padding-left: 1.5rem !important;
  }
  .p-md-5 {
    padding: 3rem !important;
  }
  .pt-md-5,
  .py-md-5 {
    padding-top: 3rem !important;
  }
  .pr-md-5,
  .px-md-5 {
    padding-right: 3rem !important;
  }
  .pb-md-5,
  .py-md-5 {
    padding-bottom: 3rem !important;
  }
  .pl-md-5,
  .px-md-5 {
    padding-left: 3rem !important;
  }
  .m-md-auto {
    margin: auto !important;
  }
  .mt-md-auto,
  .my-md-auto {
    margin-top: auto !important;
  }
  .mr-md-auto,
  .mx-md-auto {
    margin-right: auto !important;
  }
  .mb-md-auto,
  .my-md-auto {
    margin-bottom: auto !important;
  }
  .ml-md-auto,
  .mx-md-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 992px) {
  .m-lg-0 {
    margin: 0 !important;
  }
  .mt-lg-0,
  .my-lg-0 {
    margin-top: 0 !important;
  }
  .mr-lg-0,
  .mx-lg-0 {
    margin-right: 0 !important;
  }
  .mb-lg-0,
  .my-lg-0 {
    margin-bottom: 0 !important;
  }
  .ml-lg-0,
  .mx-lg-0 {
    margin-left: 0 !important;
  }
  .m-lg-1 {
    margin: 0.25rem !important;
  }
  .mt-lg-1,
  .my-lg-1 {
    margin-top: 0.25rem !important;
  }
  .mr-lg-1,
  .mx-lg-1 {
    margin-right: 0.25rem !important;
  }
  .mb-lg-1,
  .my-lg-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-lg-1,
  .mx-lg-1 {
    margin-left: 0.25rem !important;
  }
  .m-lg-2 {
    margin: 0.5rem !important;
  }
  .mt-lg-2,
  .my-lg-2 {
    margin-top: 0.5rem !important;
  }
  .mr-lg-2,
  .mx-lg-2 {
    margin-right: 0.5rem !important;
  }
  .mb-lg-2,
  .my-lg-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-lg-2,
  .mx-lg-2 {
    margin-left: 0.5rem !important;
  }
  .m-lg-3 {
    margin: 1rem !important;
  }
  .mt-lg-3,
  .my-lg-3 {
    margin-top: 1rem !important;
  }
  .mr-lg-3,
  .mx-lg-3 {
    margin-right: 1rem !important;
  }
  .mb-lg-3,
  .my-lg-3 {
    margin-bottom: 1rem !important;
  }
  .ml-lg-3,
  .mx-lg-3 {
    margin-left: 1rem !important;
  }
  .m-lg-4 {
    margin: 1.5rem !important;
  }
  .mt-lg-4,
  .my-lg-4 {
    margin-top: 1.5rem !important;
  }
  .mr-lg-4,
  .mx-lg-4 {
    margin-right: 1.5rem !important;
  }
  .mb-lg-4,
  .my-lg-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-lg-4,
  .mx-lg-4 {
    margin-left: 1.5rem !important;
  }
  .m-lg-5 {
    margin: 3rem !important;
  }
  .mt-lg-5,
  .my-lg-5 {
    margin-top: 3rem !important;
  }
  .mr-lg-5,
  .mx-lg-5 {
    margin-right: 3rem !important;
  }
  .mb-lg-5,
  .my-lg-5 {
    margin-bottom: 3rem !important;
  }
  .ml-lg-5,
  .mx-lg-5 {
    margin-left: 3rem !important;
  }
  .p-lg-0 {
    padding: 0 !important;
  }
  .pt-lg-0,
  .py-lg-0 {
    padding-top: 0 !important;
  }
  .pr-lg-0,
  .px-lg-0 {
    padding-right: 0 !important;
  }
  .pb-lg-0,
  .py-lg-0 {
    padding-bottom: 0 !important;
  }
  .pl-lg-0,
  .px-lg-0 {
    padding-left: 0 !important;
  }
  .p-lg-1 {
    padding: 0.25rem !important;
  }
  .pt-lg-1,
  .py-lg-1 {
    padding-top: 0.25rem !important;
  }
  .pr-lg-1,
  .px-lg-1 {
    padding-right: 0.25rem !important;
  }
  .pb-lg-1,
  .py-lg-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-lg-1,
  .px-lg-1 {
    padding-left: 0.25rem !important;
  }
  .p-lg-2 {
    padding: 0.5rem !important;
  }
  .pt-lg-2,
  .py-lg-2 {
    padding-top: 0.5rem !important;
  }
  .pr-lg-2,
  .px-lg-2 {
    padding-right: 0.5rem !important;
  }
  .pb-lg-2,
  .py-lg-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-lg-2,
  .px-lg-2 {
    padding-left: 0.5rem !important;
  }
  .p-lg-3 {
    padding: 1rem !important;
  }
  .pt-lg-3,
  .py-lg-3 {
    padding-top: 1rem !important;
  }
  .pr-lg-3,
  .px-lg-3 {
    padding-right: 1rem !important;
  }
  .pb-lg-3,
  .py-lg-3 {
    padding-bottom: 1rem !important;
  }
  .pl-lg-3,
  .px-lg-3 {
    padding-left: 1rem !important;
  }
  .p-lg-4 {
    padding: 1.5rem !important;
  }
  .pt-lg-4,
  .py-lg-4 {
    padding-top: 1.5rem !important;
  }
  .pr-lg-4,
  .px-lg-4 {
    padding-right: 1.5rem !important;
  }
  .pb-lg-4,
  .py-lg-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-lg-4,
  .px-lg-4 {
    padding-left: 1.5rem !important;
  }
  .p-lg-5 {
    padding: 3rem !important;
  }
  .pt-lg-5,
  .py-lg-5 {
    padding-top: 3rem !important;
  }
  .pr-lg-5,
  .px-lg-5 {
    padding-right: 3rem !important;
  }
  .pb-lg-5,
  .py-lg-5 {
    padding-bottom: 3rem !important;
  }
  .pl-lg-5,
  .px-lg-5 {
    padding-left: 3rem !important;
  }
  .m-lg-auto {
    margin: auto !important;
  }
  .mt-lg-auto,
  .my-lg-auto {
    margin-top: auto !important;
  }
  .mr-lg-auto,
  .mx-lg-auto {
    margin-right: auto !important;
  }
  .mb-lg-auto,
  .my-lg-auto {
    margin-bottom: auto !important;
  }
  .ml-lg-auto,
  .mx-lg-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 1200px) {
  .m-xl-0 {
    margin: 0 !important;
  }
  .mt-xl-0,
  .my-xl-0 {
    margin-top: 0 !important;
  }
  .mr-xl-0,
  .mx-xl-0 {
    margin-right: 0 !important;
  }
  .mb-xl-0,
  .my-xl-0 {
    margin-bottom: 0 !important;
  }
  .ml-xl-0,
  .mx-xl-0 {
    margin-left: 0 !important;
  }
  .m-xl-1 {
    margin: 0.25rem !important;
  }
  .mt-xl-1,
  .my-xl-1 {
    margin-top: 0.25rem !important;
  }
  .mr-xl-1,
  .mx-xl-1 {
    margin-right: 0.25rem !important;
  }
  .mb-xl-1,
  .my-xl-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-xl-1,
  .mx-xl-1 {
    margin-left: 0.25rem !important;
  }
  .m-xl-2 {
    margin: 0.5rem !important;
  }
  .mt-xl-2,
  .my-xl-2 {
    margin-top: 0.5rem !important;
  }
  .mr-xl-2,
  .mx-xl-2 {
    margin-right: 0.5rem !important;
  }
  .mb-xl-2,
  .my-xl-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-xl-2,
  .mx-xl-2 {
    margin-left: 0.5rem !important;
  }
  .m-xl-3 {
    margin: 1rem !important;
  }
  .mt-xl-3,
  .my-xl-3 {
    margin-top: 1rem !important;
  }
  .mr-xl-3,
  .mx-xl-3 {
    margin-right: 1rem !important;
  }
  .mb-xl-3,
  .my-xl-3 {
    margin-bottom: 1rem !important;
  }
  .ml-xl-3,
  .mx-xl-3 {
    margin-left: 1rem !important;
  }
  .m-xl-4 {
    margin: 1.5rem !important;
  }
  .mt-xl-4,
  .my-xl-4 {
    margin-top: 1.5rem !important;
  }
  .mr-xl-4,
  .mx-xl-4 {
    margin-right: 1.5rem !important;
  }
  .mb-xl-4,
  .my-xl-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-xl-4,
  .mx-xl-4 {
    margin-left: 1.5rem !important;
  }
  .m-xl-5 {
    margin: 3rem !important;
  }
  .mt-xl-5,
  .my-xl-5 {
    margin-top: 3rem !important;
  }
  .mr-xl-5,
  .mx-xl-5 {
    margin-right: 3rem !important;
  }
  .mb-xl-5,
  .my-xl-5 {
    margin-bottom: 3rem !important;
  }
  .ml-xl-5,
  .mx-xl-5 {
    margin-left: 3rem !important;
  }
  .p-xl-0 {
    padding: 0 !important;
  }
  .pt-xl-0,
  .py-xl-0 {
    padding-top: 0 !important;
  }
  .pr-xl-0,
  .px-xl-0 {
    padding-right: 0 !important;
  }
  .pb-xl-0,
  .py-xl-0 {
    padding-bottom: 0 !important;
  }
  .pl-xl-0,
  .px-xl-0 {
    padding-left: 0 !important;
  }
  .p-xl-1 {
    padding: 0.25rem !important;
  }
  .pt-xl-1,
  .py-xl-1 {
    padding-top: 0.25rem !important;
  }
  .pr-xl-1,
  .px-xl-1 {
    padding-right: 0.25rem !important;
  }
  .pb-xl-1,
  .py-xl-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-xl-1,
  .px-xl-1 {
    padding-left: 0.25rem !important;
  }
  .p-xl-2 {
    padding: 0.5rem !important;
  }
  .pt-xl-2,
  .py-xl-2 {
    padding-top: 0.5rem !important;
  }
  .pr-xl-2,
  .px-xl-2 {
    padding-right: 0.5rem !important;
  }
  .pb-xl-2,
  .py-xl-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-xl-2,
  .px-xl-2 {
    padding-left: 0.5rem !important;
  }
  .p-xl-3 {
    padding: 1rem !important;
  }
  .pt-xl-3,
  .py-xl-3 {
    padding-top: 1rem !important;
  }
  .pr-xl-3,
  .px-xl-3 {
    padding-right: 1rem !important;
  }
  .pb-xl-3,
  .py-xl-3 {
    padding-bottom: 1rem !important;
  }
  .pl-xl-3,
  .px-xl-3 {
    padding-left: 1rem !important;
  }
  .p-xl-4 {
    padding: 1.5rem !important;
  }
  .pt-xl-4,
  .py-xl-4 {
    padding-top: 1.5rem !important;
  }
  .pr-xl-4,
  .px-xl-4 {
    padding-right: 1.5rem !important;
  }
  .pb-xl-4,
  .py-xl-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-xl-4,
  .px-xl-4 {
    padding-left: 1.5rem !important;
  }
  .p-xl-5 {
    padding: 3rem !important;
  }
  .pt-xl-5,
  .py-xl-5 {
    padding-top: 3rem !important;
  }
  .pr-xl-5,
  .px-xl-5 {
    padding-right: 3rem !important;
  }
  .pb-xl-5,
  .py-xl-5 {
    padding-bottom: 3rem !important;
  }
  .pl-xl-5,
  .px-xl-5 {
    padding-left: 3rem !important;
  }
  .m-xl-auto {
    margin: auto !important;
  }
  .mt-xl-auto,
  .my-xl-auto {
    margin-top: auto !important;
  }
  .mr-xl-auto,
  .mx-xl-auto {
    margin-right: auto !important;
  }
  .mb-xl-auto,
  .my-xl-auto {
    margin-bottom: auto !important;
  }
  .ml-xl-auto,
  .mx-xl-auto {
    margin-left: auto !important;
  }
}

/*BOTÃO AZUL*/
.wrappergray .btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.wrappergray .btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.wrappergray .btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.wrappergray .btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.wrappergray .btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}

.wrappergray .btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

/*FIM BOTÃO AZUL*/

/*BOTÃO AMARELO*/
.wrappergray .btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.wrappergray .btn-warning:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}

.wrappergray .btn-warning:focus,
.btn-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

.wrappergray .btn-warning.disabled,
.btn-warning:disabled {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.wrappergray .btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #d39e00;
    border-color: #c69500;
}

.wrappergray .btn-warning:not(:disabled):not(.disabled):active:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

/*FIM BOTÃO AMARELO*/


.wrappergray .clearfix::after {
    display: block;
    clear: both;
    content: "";
}


.prepi_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

div.center {
    text-align: center;
}

.divider {
    margin-bottom: 0px;
}

.titulo {
    border: solid 2px #000;
    border-radius: 25px;
    font-family: roboto, sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 15px;
    display: inline;
}

.destaquebranco {
    color: #FFF;
    font-family: roboto, sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 15px;
    display: inline;
}

.media_personagem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.wrappergray li {
    padding-top: 5px !important;
    padding-left: 25px
}


.txt p,
li,
ul {
    font-size: 18px !important;
    font-family: roboto, sans-serif !important;
    font-weight: 400 !important;
    padding-top: 20px !important;
    text-align: justify !important;
    margin: 0px 0px 0px 15px !important;
}

.tituloCap {
    font-size: 20px;
    font-weight: bold;
    padding-top: -25px !important;
    padding-left: 5px;
    border-left: 5px solid #ec0910;
    margin-bottom: 35px;
    margin-top: 20px;
    margin-left: 15px;
    display: inline-block;
}

.tituloCap1 {
    font-size: 20px;
    font-weight: bold;
    padding-top: -25px !important;
    padding-left: 5px;
    border-left: 5px solid #ec0910;
    margin-bottom: 35px;
    margin-top: 20px;
    margin-left: 30px;
    display: inline-block;

}

.pergunta_box {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    box-sizing: content-box;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    border: 3px solid;
    width: auto;
    padding: 4px;
    margin-bottom: 20px;
    display: inline-block;
    margin: 20px 0px;
}

.btn {
    margin-right: 20px;
}


/* Entomologia */
.wrappergray {
    background-color: #FFECC6
        /*#CFECFF*/
        /*#F0F0F0*/
    ;
    margin-top: 15px;
    margin-bottom: 15px;
    /*border-radius: 25px;*/
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    max-width: 1400px;
    margin: 0 auto;
}

/* Vigilância */

.wrapper {
    background-color: #E4F1FE;
    margin-top: 15px;
    margin-bottom: 15px;
    /*border-radius: 25px;*/
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    max-width: 1400px;
    margin: 0 auto;
}


/* QGIS */

.wrapperGIS {
    background-color: #DCEFDA;
    margin-top: 15px;
    margin-bottom: 15px;
    /*border-radius: 25px;*/
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    max-width: 1400px;
    margin: 0 auto;
}





/* ========================== PARA CELULAR ======================================*/
@media only screen and (max-width: 768px) {

    /* ========== ATIVIDADE PRÁTICA ========*/
    .padraoAtividade3IMG {
        background-image: url("img/qgis/img_comuns/atividade Pratica.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 215px;
        margin-left: -45px;
        margin-top: -75px;
    }

    /* ========== CONCEITO ========== */
    .padraoConceito {
        display: inline-block;
        color: #000;
        margin-top: 40px;
        margin-bottom: 15px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #ffffff;
        margin-left: 38px;
        margin-right: 5px;
    }

    .padraoConceitoIMG {
        background-image: url("img/entomologia/img_comuns/conceito.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoConceito2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-conceito.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoConceito3IMG {
        background-image: url("img/qgis/img_comuns/conceito.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -5px;
        margin-top: -75px;
    }

    /* ========== COMUNIDADE ========== */

    .padraoComunidade {
        display: inline-block;
        color: #000;
        margin-top: 20px;
        margin-bottom: 15px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #ffffff;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoComunidade2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-comunidade.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    /* ========== DESTAQUE ========== */

    .padraoDestaque {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoDestaqueIMG {
        background-image: url("img/entomologia/img_comuns/destaque.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoDestaque2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-destaque.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoDestaque3IMG {
        background-image: url("img/qgis/img_comuns/destaque.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .padraoDestaqueWI {
        color: #000;
        background-color: #FFF3E7
            /*#FFDCDD*/
        ;
        margin-top: 20px;
        margin-bottom: 15px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border: solid 3px #ec0910;
        border-radius: 15px;
        margin-left: 0px;
        margin-right: 0px;
        width: 100% !important;
    }

    .wrapperDestaque {
        background-color: #F27224;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperDestaque2 {
        background-color: #3894D1;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperDestaque3 {
        background-color: #76923C;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== DICA ========= */

    .padraoDica {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoDicaIMG {
        background-image: url("img/entomologia/img_comuns/fica_a_dica.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoDica2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-ficaadica.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoDica3IMG {
        background-image: url("img/qgis/img_comuns/Fica_a_dica.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }


    .wrapperFicaadica {
        background-color: #EC974E;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperFicaadica2 {
        background-color: #50C7E3;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperFicaadica3 {
        background-color: #C3D69B;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Exemplo ==========*/
    .padraoExemplo {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoExemploIMG {
        background-image: url("img/entomologia/img_comuns/exemplo.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoExemplo2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-exemplo.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoExemplo3IMG {
        background-image: url("img/qgis/img_comuns/exemplo.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .wrapperExemplo {
        background-color: #F7C99C;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExemplo2 {
        background-color: #86E2D5;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExemplo3 {
        background-color: #86E2D5;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Exercitando ========== */

    .padraoExercitando {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoExercitandoIMG {
        background-image: url("img/entomologia/img_comuns/exercitando.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoExercitando2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-exercitando.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoExercitando3IMG {
        background-image: url("img/qgis/img_comuns/exercitando.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 215px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .wrappergreen {
        background-color: #357f47;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExercitando2 {
        background-color: #357f47;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExercitando3 {
        background-color: #87D37C;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Importante ========== */

    .padraoImportante {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoImportanteIMG {
        background-image: url("img/entomologia/img_comuns/importante.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoImportante2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-importante.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .padraoImportante3IMG {
        background-image: url("img/qgis/img_comuns/importante.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .wrapperImportante {
        background-color: #EF4238;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperImportante2 {
        background-color: #286F7F;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperImportante3 {
        background-color: #B72821;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Opcional ========== **/

    .padraoOpcional {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        /*border: solid 2px #70B15B;*/
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoOpcionalIMG {
        background-image: url("img/entomologia/img_comuns/opcional.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoOpcional2IMG {
        background-image: url("img/vigilancia/img_comuns/opcional.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    /** ========== Para Refletir ========== **/


    .padraoParaRefletir {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoParaRefletirIMG {
        background-image: url("img/entomologia/img_comuns/para_refletir.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoParaRefletir2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-pararefletir.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoParaRefletir3IMG {
        background-image: url("img/qgis/img_comuns/para_refletir.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .wrapperParaRefletir {
        background-color: #F9F3A2;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperParaRefletir2 {
        background-color: #F9F3A2;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperParaRefletir3 {
        background-color: #26A65B;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========= Saiba mais ========== **/

    .padraoSaibaMais {
        color: #000;
        margin-top: 20px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 5px 5px 5px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
    }

    .padraoSaibaMaisIMG {
        background-image: url("img/entomologia/img_comuns/saiba_mais.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 75px;
        width: 65px;
        margin-left: -35px;
        margin-top: -35px;
    }

    .padraoSaibaMais2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-saibamais.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -5px;
        margin-top: -38px;
    }

    .padraoSaibaMais3IMG {
        background-image: url("img/qgis/img_comuns/saiba_mais.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 215px;
        margin-left: -45px;
        margin-top: -75px;
    }

    .wrapperSaibamais {
        background-color: #F8BE3A;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }


    .wrapperSaibamais2 {
        background-color: #53B3C9;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 0px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperSaibamais3 {
        background-color: #F5E653;
        padding-top: 20px;
        padding-bottom: 35px;
        padding-left: 38px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Classes auxiliares ========== **/

    .apresentacao {
        display: grid;
        grid-template-columns: 100% 0%;
    }



    .imgLateral {
        display: none;
    }

    .txtcentro {
        display: block;
        width: 100%;
    }

    .txtCelula {
        display: inline-block;
    }

    .imgCrop {
        height: auto;
        overflow: hidden;
        margin: 10px;
        max-width: 100%;
    }

    .img-resp {
        width: 90% !important;
    }

    .img-video {
        width: calc(560px - 150px) !important;
        height: calc(315px - 80px) !important;
    }

    .tam-sm-img-hide {
        display: none;
        width: 50%;
        float: right;

    }

    .tam-sm-img {
        width: 50% !important;
        float: none;
        align-content: center;
        padding-top: 8px
    }


}

/* =================================== FIM DAS CLASSES PARA CELULAR ======================== */






/* =================================== PARA COMPUTADOR ======================== */
@media only screen and (min-width: 768px) {

    /* ========== ATIVIDADE PRÁTICA ========*/
    .padraoAtividade3IMG {
        background-image: url("img/qgis/img_comuns/atividade Pratica.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 215px;
        margin-left: -48px;
        margin-top: -75px;
    }

    /* ========== Conceito ========*/
    .padraoConceito {
        display: inline-block;
        color: #000;
        margin-top: 50px;
        margin-bottom: 35px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;

        border-radius: 15px;
        background-color: #ffffff;
        margin-left: 55px;
        margin-right: 35px;
    }

    .padraoConceitoIMG {
        background-image: url("img/entomologia/img_comuns/conceito.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoConceito2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-conceito.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoConceito3IMG {
        background-image: url("img/qgis/img_comuns/conceito.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }

    /** ========== Comunidade ========== **/

    .padraoComunidade {
        display: inline-block;
        color: #000;
        margin-top: 50px;
        margin-bottom: 35px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #ffffff;
        margin-left: 55px;
        margin-right: 35px;
    }

    .padraoComunidade2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-comunidade.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    /** ========== Destaque ========== **/

    .padraoDestaque {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoDestaqueWI {
        color: #000;
        background-color: #FFF3E7
            /*#FFDCDD*/
        ;
        margin-top: 30px;
        margin-bottom: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border: solid 3px #ec0910;
        border-radius: 15px;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoDestaqueIMG {
        background-image: url("img/entomologia/img_comuns/destaque.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoDestaque2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-destaque.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoDestaque3IMG {
        background-image: url("img/qgis/img_comuns/Destaque.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }


    .wrapperDestaque {
        background-color: #F27224;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperDestaque2 {
        background-color: #3894D1;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperDestaque3 {
        background-color: #76923C;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Dica ========== **/

    .padraoDica {

        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 10px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoDicaIMG {
        background-image: url("img/entomologia/img_comuns/fica_a_dica.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoDica2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-ficaadica.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoDica3IMG {
        background-image: url("img/qgis/img_comuns/Fica_a_dica.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }

    .wrapperFicaadica {
        background-color: #EC974E;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }


    .wrapperFicaadica2 {
        background-color: #50C7E3;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperFicaadica3 {
        background-color: #C3D69B;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Exemplo ========== **/


    .padraoExemplo {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }


    .padraoExemploIMG {
        background-image: url("img/entomologia/img_comuns/exemplo.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 125px;
        width: 85px;
        margin-left: -100px;
        margin-top: -45px;
    }


    .padraoExemplo2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-exemplo.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoExemplo3IMG {
        background-image: url("img/qgis/img_comuns/Exemplo.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }

    .wrapperExemplo {
        background-color: #F7C99C;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExemplo2 {
        background-color: #86E2D5;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExemplo3 {
        background-color: #86E2D5;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Exercitando ========== **/

    .padraoExercitando {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoExercitandoIMG {
        background-image: url("img/entomologia/img_comuns/exercitando.png");
        background-position: 0px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoExercitando2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-exercitando.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoExercitando3IMG {
        background-image: url("img/qgis/img_comuns/Exercitando.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 200px;
        margin-left: -48px;
        margin-top: -75px;
    }

    .wrappergreen {
        background-color: #357f47;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExercitando2 {
        background-color: #357f47;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperExercitando3 {
        background-color: #87D37C;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Importante ========= **/

    .padraoImportante {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }


    .padraoImportanteIMG {
        background-image: url("img/entomologia/img_comuns/importante.png");
        background-position: 0 center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 85px;
        margin-left: -102px;
        margin-top: -45px;
    }


    .padraoImportante2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-importante.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoImportante3IMG {
        background-image: url("img/qgis/img_comuns/Importante.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }


    .wrapperImportante {
        background-color: #EF4238;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperImportante2 {
        background-color: #286F7F;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperImportante3 {
        background-color: #B72821;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========== Opcional ========== **/

    .padraoOpcional {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        /*border: solid 2px #70B15B;*/
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }


    .padraoOpcionalIMG {
        background-image: url("img/entomologia/img_comuns/opcional.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoOpcional2IMG {
        background-image: url("img/vigilancia/img_comuns/opcional.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    /** ========== Para Refletir ========= **/

    .padraoParaRefletir {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoParaRefletirIMG {
        background-image: url("img/entomologia/img_comuns/para_refletir.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 125px;
        width: 85px;
        margin-left: -100px;
        margin-top: -45px;
    }

    .padraoParaRefletir2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-pararefletir.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoParaRefletir3IMG {
        background-image: url("img/qgis/img_comuns/Para_refletir.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 40% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 200px;
        margin-left: -48px;
        margin-top: -46px;
    }

    .wrapperParaRefletir {
        background-color: #F9F3A2;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperParaRefletir2 {
        background-color: #F9F3A2;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperParaRefletir3 {
        background-color: #26A65B;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    /** ========= Saiba mais ========== **/

    .padraoSaibaMais {
        color: #000;
        margin-top: 30px;
        font-family: roboto, sans-serif;
        font-weight: 400;
        padding: 15px 15px 15px 5px;
        text-align: left;
        border-radius: 15px;
        background-color: #FFFFFF;
        margin-left: 35px;
        margin-right: 35px;
    }

    .padraoSaibaMaisIMG {
        background-image: url("img/entomologia/img_comuns/saiba_mais.png");
        background-position: -4px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 85px;
        margin-left: -100px;
        margin-top: -75px;
    }

    .padraoSaibaMais2IMG {
        background-image: url("img/vigilancia/img_comuns/icone-vigi-saibamais.png");
        background-position: -1px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 100px;
        width: 150px;
        margin-left: -90px;
        margin-top: -38px;
    }

    .padraoSaibaMais3IMG {
        background-image: url("img/qgis/img_comuns/saiba_mais.png");
        background-position: 3px center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        position: absolute;
        float: left;
        height: 175px;
        width: 200px;
        margin-left: -48px;
        margin-top: -75px;

    }

    .wrapperSaibamais {
        background-color: #F8BE3A;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperSaibamais2 {
        background-color: #53B3C9;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }

    .wrapperSaibamais3 {
        background-color: #F5E653;
        padding-top: 15px;
        padding-bottom: 35px;
        padding-left: 25px;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: -10px;
    }



    /** ========== Classes auxiliares ========= **/


    .apresentacao {
        display: grid;
        grid-template-columns: 70% 30%;
        grid-gap: 10px;
        margin: 0px 0px 50px 0px;
    }



    .imgLateral {
        bottom: 0;
        margin-left: 25px;
        justify-self: stretch;
    }


    .txtcentro {
        display: table;
        width: 100%;
    }

    .txtCelula {
        display: table-cell;
        vertical-align: middle;
    }

    .imgCrop {
        height: auto;
        overflow: hidden;
        margin: 10px;
    }

    .img-resp {
        width: 60% !important;
    }

    .img-video {
        width: 560px !important;
        height: 315px !important;
    }
}

/* ======================== FIM DAS CLASSES PARA COMPUTADOR ====================== */




.pull-right {
    float: right;
}


.btn-proepi-green {
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.btn-proepi-blue {
    background-color: #008CBA;
    /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.btn-proepi-red {
    background-color: #f44336;
    /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.tabela-conteudo {
    max-width: 1400px;
    border: none;
}

.tabela-conteudo td p {
    background-color: #fff;
    border-radius: 25px;
    padding: 25px;

}


.tituloCap0 {
    font-size: 30px;
    font-weight: bold;
    padding-top: -25px !important;
    margin-left: 30px;
    padding-bottom: 1px;
    border-bottom: 5px solid #ec0910;
    margin-bottom: 15px;
    display: inline-block;
}


.tabelahead {
    background-color: #8A8A8A;
    margin-top: 5px;
    color: #FFFFFF;
    text-align: center;
}


.ident {
    text-indent: 25px;
}

.quadroB {
    /*	display: inline-block;*/
    color: #000;
    margin-top: 15px;
    /*	margin-bottom: 35px;*/
    font-family: roboto, sans-serif;
    font-weight: 400;
    padding: 0px 10px 0px 15px;
    text-align: left;
    /* border: solid 2px #00A89B;*/
    border-radius: 15px;
    background-color: #ffffff
        /*#F0F0F0*/
    ;
    /*    margin-left: 55px;*/
    /*    margin-right: 35px;*/
}

figcaption {
    text-align: center;
    font-style: normal;
    font-size: 12px;
    text-indent: 0;
}



.fala_personagem {
    background-color: #F8FDEE;
    border: #A3F7AC 2px solid;
    border-radius: 15rem;
    padding: 3rem;
    margin: 1rem !important;
}



.img-100 {
    width: 100% !important;
}


/*   */
